|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__get_USCOREauthToken Member List

This is the complete list of members for uddi2__get_USCOREauthToken, including all inherited members.

cred | uddi2__get_USCOREauthToken |
generic | uddi2__get_USCOREauthToken |
send(const char *endpoint) | uddi2__get_USCOREauthToken |
soap | uddi2__get_USCOREauthToken |
uddi2__get_USCOREauthToken(struct soap *) | uddi2__get_USCOREauthToken |
uddi2__get_USCOREauthToken(struct soap *, const char *userid, const char *passwd) | uddi2__get_USCOREauthToken |
userID | uddi2__get_USCOREauthToken |